
Redmine - Defect #7021

Cannot post to Redmine.org fora

2010-12-02 16:40 - Toni Mueller

Status: Closed Start date: 2010-12-02

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Whenever I try to post to a forum at www.redmine.org, I get this:

----------------------- cut

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.

Back

----------------------- cut

I'd like to be able to post to the fora. Thank you!

Related issues:

Is duplicate of Redmine - Defect #7012: Replying to topic in redmine.org boar... Closed 2010-12-01

History

#1 - 2010-12-02 17:34 - Mischa The Evil

- Status changed from New to Closed

Dup of #7012.

#2 - 2010-12-02 23:24 - Jean-Philippe Lang

This is now fixed.
